package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustfamiliarllinkDTO implements Serializable {

    private static final long serialVersionUID = 216832376615134L;

    private Integer tcustfamiliarllinkPK;

    private Integer recordversion;

    private String propertydivision;

    private String ingressuser;

    private String modifyuser;

    private Integer tcustperson;

    private Integer tcustperson1;

    private Integer tgenecatalogdetail;

        public Integer getTcustfamiliarllinkPK() {
    return tcustfamiliarllinkPK;
    }

        public void setTcustfamiliarllinkPK(Integer tcustfamiliarllinkPK) {
    this.tcustfamiliarllinkPK = tcustfamiliarllinkPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getPropertydivision() {
    return propertydivision;
    }

        public void setPropertydivision(String propertydivision) {
    this.propertydivision = propertydivision;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTcustperson1() {
    return tcustperson1;
    }

        public void setTcustperson1(Integer tcustperson1) {
    this.tcustperson1 = tcustperson1;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}